img.imgFloat {
	float: left;
	padding-right: 20px;
	padding-bottom: 20px;
}

footer .link-list {
	padding-bottom: 2em;
}

#profileDetail .col-4 h3 {
	margin-bottom: 0;
}

#profileIndex .about,
#profileDetail .about {
	margin: 0 0 20px;
}

.search-results {
	padding-left: 0;
}

.flat-ul ul,
.flat-ul ol {
	padding-left: 0;
}

/* Slideshow */
.basic {
	overflow: hidden;
	margin-bottom: 20px;
}
.caption{
	display: block;
	/*height: 50px;*/
	padding: 10px;
	position: relative;
	top: -7px;
	background-color: #F8F8F8;
	border-bottom: 2px solid #E4E4E4;
}

.caption p {
	margin-bottom: 0;
}

.basic-holder {
	position: relative;
}

.flex-direction-nav {
	position: relative;
	display: block;
	z-index: 100;
}
.img_cont {
	height: 400px;
	text-align: center;
	line-height: 400px;
	background-color: #f3f3f3;
}
.img_cont img {
	vertical-align: middle;
}

  /* slides control nav
  --------------------------------------------------------- */
.flex-control-nav {
	position: absolute;
	z-index: 100;
	display: block;
	text-align: center;
	padding: 8px 33px;
	top: 353px;
	background-color: #fff;
}

.flex-direction-nav{
	position: absolute;
	z-index: 100;
	display: block;
	padding: 8px 15px;
	top: 353px;
	list-style: none;
}

.flex-direction-nav li {
	float: left;
	display: inline-block;
}

.flex-direction-nav li a {
	text-decoration: none;
}

.flex-next {
	position: relative;
	left: 48px;
}

.flex-control-nav li,
.flext-direction-nav li {
	margin: 0 6px 6px 0;
	display: block;
	float: left;
}

.flex-control-nav li a,
.flex-direction-nav li a {
	float: left;
	cursor: pointer;
}

.flex-control-nav li a.flex-active {
	cursor: default;
}

.social-link img {
	width: 24px;
	height: 24px;
	margin-right: 7px;
	text-decoration: none;
}

.social-link:hover {
	text-decoration: none;
}
